
GammaLib - Bug #3547

Correct COMPTEL default livetime

02/19/2021 03:59 PM - Knödlseder Jürgen

Status: Closed Start date: 02/19/2021

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

A deadtime correction factor of 0.85 was implemented, yet according to Rob van Dijk's thesis the factor should be 0.965. This should

be corrected.

History

#1 - 02/19/2021 04:01 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- % Done changed from 0 to 90

I corrected the value at two places in GCOMObservation.

#2 - 02/21/2021 09:41 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

04/27/2024 1/1

http://www.tcpdf.org

